ALTER TABLE prices_external_products
  ADD COLUMN updated TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT NOW();

ALTER TABLE prices_wallpaper_m2
  ADD COLUMN updated TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT NOW();

CREATE TRIGGER updated_timestamp
    BEFORE UPDATE
    ON prices_external_products
    FOR EACH ROW
    EXECUTE FUNCTION updated_timestamp();

CREATE TRIGGER updated_timestamp
    BEFORE UPDATE
    ON prices_wallpaper_m2
    FOR EACH ROW
    EXECUTE FUNCTION updated_timestamp();
